<%= pars[:cweinfo] %> in <%= pars[:vendor] %>/<%= pars[:product] %>
(<%= pars[:affected_versions] %>)
allows attacker to [ACTION].
<% unless pars[:fixed_versions].nil? && pars[:fixed_versions].any? %>
  This vulnerability has been fixed in
  <% if pars[:fixed_versions].size == 1 %>
     version
  <% else %>
     versions
  <% end %>
  <%= pars[:fixed_versions] %>.
<% end %>
